phpTransformer 2016.9 Directory Traversal...

- AV AC AU C I A
发布: 2019-01-18
修订: 2019-01-19

phpTransformer version 2016.9 suffers from a directory traversal vulnerability.

0%
当前有1条漏洞利用/PoC
产品及版本信息(CPE)暂不可用